Bug 169848 - rpm _solve_name_fmt macro in /etc/rpm/macros.solve is useless
rpm _solve_name_fmt macro in /etc/rpm/macros.solve is useless
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rpmdb-redhat (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Mike McLean
: Reopened
Depends On: 128509
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-04 09:18 EDT by Ben Levenson
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2007-0896
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 11:23:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jeff Johnson 2005-11-13 21:59:47 EST
The macro is as useful when there is a rpmdb-foo package installed, or
the equivalent has been generated using rpmcache (see "man 8 rpmcache").
Comment 3 RHEL Product and Program Management 2007-06-09 09:26:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 errata-xmlrpc 2007-11-15 11:23:35 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0896.html

Note You need to log in before you can comment on or make changes to this bug.